// Copyright (C) 2010-2013, MarketFactory Inc. All rights reserved.
#ifndef __MFAPI_APIINIT_MARKETFACTORY__
#define __MFAPI_APIINIT_MARKETFACTORY__

namespace MFAPI {

/**
 * Explicit static initialization.
 */
class MFInit {
 public:
  /**
   * Initialize.
   */
  static void initialize();

  /**
   * Finalize.
   */
  static void finalize();
};

}  // MFAPI

#endif
// InclKwds: MFInit
